body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td, iframe, footer {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: Verdana, sans-serif;
}

body {
    min-width: 1200px;
    background-color: #f1f1f1;    
}

h1, h2, h3, h4 {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.6em;
}

p {
    line-height: 20px;
    padding:  0.6em 0;
}

a {
    text-decoration: none;
    cursor: auto;
}

.container {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.container-top {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    overflow: visible;
}

.top {
    width: 100%;
    background-color: white;    
    margin: 0 auto 14px;
    padding-top: 14px;
    box-shadow: 0 4px 2px -2px gray;
}

.wrapper {
    margin: 20px 0;
}

.section {
    margin-top: 14px;
    padding: 20px;
    font-size: 14px;
    background-color: white;
}

.section h3 {
    color: #019ddd;
}

.section p {
    margin-right: 100px;
}

.time-mark {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 12px;
    color: #A4A4A4;
}

.history li {
    display: list-item;
    list-style-type: disc;
    margin: 0 35px 14px;
}

